@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 100%;
}
#top_concept::before {
	background: url("../img/top/bg01.png") no-repeat top 120px center / 100% auto;
	z-index: 1;
}
#top_concept h3.sub02 {
	color: #484774;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
}
#top_concept h3.sub02 .comforta {
	color: var(--color-font);
}
#top_concept .serif {
	font-size : 28px;
	letter-spacing : 5.6px;
	font-weight: 500;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
	background: linear-gradient(90deg, #484774, #8988b6);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}
#top_concept .txt {
	font-size: 110%;
	line-height: 2.3;
}
#top_lineup::before {
	background: url("../img/top/bg02.png") no-repeat top 200px center / 100% auto;
	z-index: 1;
}
#top_lineup .list {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(4, 250px);
	gap: 40px 0;
	position: relative;
	z-index: 2;
}
#top_lineup .box .img {
	margin-bottom: 20px;
}
#top_lineup .box dl dt {
	font-size: 19px;
	color : #484774;
	margin-bottom: 10px;
}
#top_lineup .box dl dd {
	font-size: 110%;
}
#top_soon {
	position: relative;
}
#top_soon .img {
	position: absolute;
	right: -140px;
	top: 80px;
}
#top_soon .info {
	width: 800px;
}
#top_soon .info > .serif {
	font-size : 28px;
	letter-spacing : 5.6px;
	font-weight: 500;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
	background: linear-gradient(90deg, #484774, #8988b6);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}
#top_soon .info .txt {
	font-size: 110%;
	line-height: 1.9;
	margin-bottom: 50px;
}
#top_soon .info .waku {
	background: rgba(255, 255, 255, 0.5);
	padding: 25px 30px;
}
#top_soon .info .waku dt {
	color: #484774;
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 10px;
}
#top_soon .info .waku dd {
	position: relative;
	font-size: 105%;
}
#top_soon .info .waku dd a {
	position: absolute;
	right: 0;
	top: -25px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 1px solid #c4c3da;
	display: flex;
	align-items: center;
	justify-content: center;
}
#top_soon .info .waku dd a img {
	width: 44px;
}
#top_about .waku {
	padding: 25px;
	background: rgba(255, 255, 255, 0.5);
	margin-bottom: 60px;
}
#top_about .waku .info {
	width: 600px;
}
#top_about .waku .info table {
	width: 100%;
	font-size: 110%;
	margin-bottom: 20px;
}
#top_about .waku .info table tr {
	border-bottom: 1px solid #e7e7f0;
}
#top_about .waku .info table tr th {
	color: #484774;
}
#top_about .waku .info table tr th, #top_about .waku .info table tr td {
	padding-bottom: 10px;
}
#top_about .waku .info table tr:not(:first-of-type) th, #top_about .waku .info table tr:not(:first-of-type) td {
	padding-top: 20px;
}
#top_about .waku .info dl dt {
	font-size: 25px;
	font-weight: 500;
	color: #484774;
	margin-bottom: 10px;
}
#top_about .waku .info dl dd {
	font-size: 110%;
}
#top_about .waku .info dl dd .txt02 {
	color: #484774;
	margin-top: 30px;
}
#top_about .waku a.insta {
	position: relative;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 1px solid #c4c3da;
	display: flex;
	align-items: center;
	justify-content: center;
}
#top_about .waku a.insta img {
	width: 44px;
}
#top_about iframe {
	border: 5px solid #fff !important;
	width: 100%;
	height: 300px;
	display: block;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 100px;
	}
	#top_info dd {
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_concept h3.sub02 {
		margin-bottom: 30px;
	}
	#top_concept .serif {
		font-size: 23px;
		letter-spacing: 3px;
		margin-bottom: 30px;
	}
	#top_concept .txt {
		line-height: 1.8;
	}
	#top_lineup .list {
		grid-template-columns: repeat(4, 24%);
	}
	#top_lineup .box dl dt {
		font-size: 16px;
	}
	#top_lineup .box dl dd {
		font-size: 100%;
	}
	#top_soon .img {
		position: relative;
		right: auto;
		top: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	#top_soon .img img {
		width: 200px;
	}
	#top_soon .info {
		width: 100%;
	}
	#top_soon .info > .serif {
		font-size: 20px;
		letter-spacing: 3px;
		margin-bottom: 30px;
	}
	#top_soon .info .txt {
		margin-bottom: 30px;
	}
	#top_soon .info .waku {
		padding: 20px;
	}
	#top_soon .info .waku dd {
		padding-right: 100px;
	}
	#top_about .waku {
		padding: 20px;
		margin-bottom: 40px;
	}
	#top_about .waku .info {
		width: 100%;
		margin-bottom: 20px;
	}
	#top_about .waku .info dl dt {
		font-size: 20px;
	}
	#top_about .waku a.insta {
		margin: 0 auto;
	}
	#top_about .waku .qr {
		display: none;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_concept .serif {
		font-size: 20px;
	}
	#top_concept .txt {
		font-size: 100%;
	}
	#top_lineup .list {
		grid-template-columns: repeat(2, 48%);
	}
	#top_soon .info > .serif {
		font-size: 19px;
		letter-spacing: 0;
	}
	#top_soon .info .txt {
		font-size: 100%;
	}
	#top_soon .info .waku dt {
		text-align: center;
	}
	#top_soon .info .waku dd {
		padding-right: 0;
		font-size: 100%;	
	}
	#top_soon .info .waku dd a {
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto 15px;
	}
	#top_about .waku .info table {
		font-size: 100%;
	}
	#top_about .waku .info table tr th {
		white-space: nowrap;
		padding-right: 15px;
	}
	#top_about .waku .info dl dd p {
		word-break: break-all;
	}
}